Subject: Re: [tbench regression fixes]: digging out smelly deadmen.

From: Mike Galbraith <[email-masked]>
Date: Sat, 25 Oct 2008 09:33:05 +0200

On Sat, 2008-10-25 at 00:19 -0700, David Miller wrote:
> From: Mike Galbraith <[email-masked]>
> Date: Sat, 25 Oct 2008 07:58:53 +0200
> 
> > I spent long day manweeks trying to bisect and whatnot.  It's immune to
> > my feeble efforts, and my git-foo.
> 
> I understand, this is what happened to me when I tried to look into
> the gradual tbench regressions since 2.6.22

That's exactly what I've been trying to look into, but combined with
netperf.  The thing is an incredibly twisted maze of _this_ affects
_that_... sometimes involving magic and/or mythical creatures.

Very very annoying.

	-Mike